Newtonian Physics Mockumentary
    Have ideas to improve npm?Join in the discussion! »

    vernode

    1.0.6 • Public • Published

    VERNODE

    This NPM package checks for latest NodeJS versions.

    npm i vernode

    const vernode = require('vernode')
    
    vernode()
        .then((o) => console.log(o))
        .catch((err) => console.error(err))
    // { lts: '12.18.3', current: '14.8.0' }
    
    vernode()
        .then((o) => console.log(o.current))
        .catch((err) => console.error(err))
    // 14.8.0

    CLI usage

    npm i -g vernode

    vernode
    // LTS: 12.18.3
    // Current: 14.8.0
    // Nightly: 16.0.0
    
    vernode lts
    // 12.18.3
    
    vernode current
    // 14.8.0
    
    vernode nightly
    // 16.0.0
    
    vernode help
    // guess what it does
    

    TODO

    [] Add Nightly version (it is in CLI only)

    Install

    npm i vernode

    DownloadsWeekly Downloads

    1

    Version

    1.0.6

    License

    MIT

    Unpacked Size

    5.67 kB

    Total Files

    5

    Last publish

    Collaborators

    • avatar